<?php
// include db connect class
require_once 'include/db_connect3.php';

$json1  = array();
$json  = array();

$id = $_GET['id'];

$partenaire = 'YES';
$query = "SELECT sigle from universite where partenaire = :partenaire AND idUniversite = :idUniversite";
$statement = $bdd->prepare($query);
$statement->bindParam(':partenaire', $partenaire, PDO::PARAM_STR);
$statement->bindParam(':idUniversite', $id, PDO::PARAM_STR);
$statement->execute();
while($row=$statement->fetch(PDO::FETCH_ASSOC)){
	$json1['univ'][]=$row;		
}
$json['uni0'][]   = $json1;
echo json_encode($json); 	
?>
